Subject: [tcpm] new version of rto-consider

From: "Mark Allman" <[email-masked]>
Date: Fri, 19 Oct 2018 09:44:49 -0400

Folks-

I have been coaxed into trying the rto-consider document again.  I
just posted an update.  It is draft-ietf-tcpm-rto-consider-06.txt.

In the past, I think we haven't converged on this document because
it is a bit weird and that makes the process less than
straightforward.  The document is sort of strange in that it tries
to add requirements (a) where there haven't been any before, but (b)
where we already have existing solutions.

The biggest change in this version of the document is a new section
(the current section 2), which tries to address this weirdness and
set the context for the document and how it should be read.

I have circulated this version to a few folks informally and the
feedback I have received is "that helps".  So, I'd now like to ask
the broader community to take a look and see what you think.  I look
forward to your feedback.

allman